- Name: Amethyst Cavern
  Version: 3.5.2
  Dependencies:
    - Name: Everest
      Version: 1.4465.0
    - Name: FrostHelper
      Version: 1.47.3
    - Name: MaxHelpingHand
      Version: 1.29.3
    - Name: VivHelper
      Version: 1.14.2
    - Name: AdventureHelper
      Version: 1.5.8
    - Name: VortexHelper
      Version: 1.2.12
    - Name: XaphanHelper
      Version: 1.0.58
    - Name: CommunalHelper
      Version: 1.19.4
    - Name: CherryHelper
      Version: 1.7.3
    - Name: ShroomHelper
      Version: 1.2.8